【通知】请把adapter升级到最新的版本!


#1

由于旧版本adapter每三个月更新一次证书的原因,偶尔会导致意外情况。 所以新版的adapter采用了一年的证书,期间不用担心证书过期导致的adapter连不上scratch的问题了,所以赶快更新到最新的0.9.2版本吧。